@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


:root {
    --primary: #820C16 !important;
    --dark: #191919 !important;
    --darker: #111111 !important;
    --light-bg: #EDFAFF !important;
    --whatsapp: #6BCE72 !important;

    --thin: 100;
    --light: 300;
    --regular: 400;
    --medium: 500;
    --semibold: 600;
    --bold: 700;
    --extrabold: 800;
    --black: 900;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-bottom: 0;
}

img {
    max-width: 100%;
}

html {
    scroll-behavior: smooth;
}


body {
    font-family: "Poppins", sans-serif !important;
    font-weight: 400;
    font-size: 16px;
    letter-spacing: 0;
    overflow-x: hidden;
    overflow-y: scroll
}

button:focus {
    outline: none !important;
    box-shadow: none !important;
}

.button:focus {
    outline: none !important;
    box-shadow: none !important;
}

.hide {
    display: none !important;
}

.show {
    display: block !important;
}

.pointer {
    cursor: pointer;
}

a,
a:hover {
    text-decoration: none !important;
    transition: 400ms !important;
}

a,
button {
    cursor: pointer;
}

.no-desktop {
    display: none;
}

.no-mobile {
    display: block;
}

.theme-button {
    min-width: 175px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    background: var(--primary);
    color: #fff;
    font-size: 17px;
    padding: 0 15px;
    transition: 400ms;
}

.theme-button:hover {
    color: var(--primary);
    background: #fff;
    transition: 400ms;
}

.theme-button.outline-btn {
    background: none !important;
    border: 1px solid !important;
}

.theme-button.light-btn {
    background: none !important;
    border-color: #fff !important;
}

.theme-button.light-btn:hover {
    background: #fff !important;
    border-color: #fff !important;
    color: #111111;
}

button.theme-button {
    border: none !important;
}

/*** Header ***/

.mobile-header {
    display: none;
}

.header-menu {
    height: 150px;
    display: flex;
    align-items: center;
    position: relative;
    z-index: 999999;
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    box-shadow: 0px 9px 23px -5px #00000000;
    transition: 400ms;
}

.scrolled .header-menu {
    background: var(--dark);
    height: 100px;
    box-shadow: 0px 9px 23px -5px #00000021;
    transition: 400ms;
}

.scrolled .header-top {
    box-shadow: 0px 9px 23px -5px #00000021;
    transition: 400ms;
}

.scrolled .menu-active .header-top {
    box-shadow: 0px 9px 23px -5px #00000000;
    transition: 400ms;
}

.header-menu .header-logo img,
.footer-logo img {
    width: 400px;
    transition: 400ms;
    height: auto;
    object-fit: contain;
}

.scrolled .header-menu .header-logo img {
    height: 55px;
    transition: 400ms;
}

ul.header-menu-list {
    display: flex;
    justify-content: space-between;
    align-items: center;
    list-style: none;
    padding: 0;
    margin: 0;
    margin-right: 25px;
}

ul.header-menu-list li a {
    font-size: 18px;
    font-weight: var(--regular);
    color: #fff;
    transition: 400ms;
}

.scrolled .header-menu-list li a {
    font-size: 16px;
    transition: 400ms;
}

.header-right {
    height: 50px;
    display: flex;
    justify-content: flex-end;
}

.header-lang-list {
    list-style: none;
    padding: 0;
    margin: 0;
    height: 50px;
    width: 50px;
    background: var(--primary);
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    overflow: hidden;
    z-index: 99;
    cursor: pointer;
    transition: 400ms;
}

.header-lang-list * {
    color: #fff !important;
    font-weight: 300 !important;
}

.header-lang-list:hover {
    list-style: none;
    padding: 0;
    margin: 0;
    height: 130px !important;
    /* height: 230px; */
    transition: 400ms;
}

.header-lang-list li a,
.header-lang-list li span {
    text-transform: uppercase;
    color: #04519B;
    font-weight: 500;
    font-size: 16px;
    transition: 400ms;
}

.header-lang-list li a:hover {
    color: #58c4f3;
    transition: 400ms;
}

.header-lang-list li:first-child span {
    height: 50px;
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
}

.header-lang-list li:not(:first-child) {
    padding: 6px 0;
}

.header-lang-list li:last-child {
    padding-bottom: 10px;
}

.header-menu-content {
    display: flex;
    justify-content: flex-end;
    height: 50px;
}

ul.header-menu-list li {
    margin: 0 22px;
}

ul.header-menu-list li a {
    padding: 0 3px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    border-bottom: 2px dashed transparent;
    transition: 400ms;
}

ul.header-menu-list li a:hover {
    border-bottom: 2px dashed var(--primary);
    transition: 400ms;
}

ul.header-lang-list li {
    height: 40px;
}

ul.header-lang-list li:nth-child(2) {
    margin-top: 5px;
}

ul.header-lang-list li svg {
    position: absolute;
    right: -12px;
    top: 13px;
}

ul.header-lang-list li:first-child {
    padding-right: 8px;
    position: relative;
}

/*** Header-End ***/


/**** main-slider-begin ****/

.main-slider .slider-item {
    height: 100dvh;
    overflow: hidden;
    padding: 160px 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center !important;
}

.main-slider .item * {
    z-index: 9;
}

.slider-content {
    max-width: 850px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.slider-content span {
    color: #fff;
    font-size: 62px;
    font-weight: var(--bold);
    margin-bottom: 20px;
    line-height: 75px;
    display: block;
}

.slider-content p {
    font-size: 16px;
    font-weight: var(--regular);
    color: #fff;
    line-height: 27px;
    margin-bottom: 25px;
}


/**** main-slider-end ****/


/**** main-services ****/

.section-top {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    max-width: 1000px;
    text-align: center;
    margin-bottom: 65px;
}

.section-content {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.services-content {
    width: 100%;
}

section.main-services {
    background: var(--dark);
    padding: 100px 0 80px 0;
}

.section-top span {
    color: #fff;
    font-size: 36px;
    font-weight: var(--semibold);
    margin-bottom: 20px;
    display: block;
    margin-top: 15px;
}

.section-top p {
    color: #fff;
    font-size: 15px;
    font-weight: var(--regular);
}

.section-top-line {
    height: 95px;
    width: 0px;
    border-right: 2px dashed var(--primary);
}

.services-item {
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
    flex-direction: row;
    padding: 25px;
    background: var(--darker);
    border-radius: 10px;
    margin-bottom: 30px;
    height: 180px;
    transition: 400ms;
}

.services-item .item-icon {
    width: 115px;
    height: 115px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    position: relative;
    transition: 400ms;
}

.services-item:hover .item-icon {
    background: #FFFFFF;
    transition: 400ms;
}

.services-item .item-icon img {
    transition: 400ms;
}

.services-item:hover .item-icon img {
    filter: invert(1);
    transition: 400ms;
}

.services-item .item-content {
    max-width: 290px;
    margin: 0 20px;
}

.services-item .item-arrow {
    width: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    transition: 400ms;
}

.services-item .item-arrow img {
    width: 16px;
    height: 16px;
}

.services-item:hover .item-arrow {
    opacity: 1;
    transition: 400ms;
}

.services-item:hover {
    background: var(--primary);
    transition: 400ms;
}

.services-item * {
    color: #fff;
}

.services-item .item-content span {
    font-size: 20px;
    font-weight: var(--medium);
    margin-bottom: 5px;
    display: block;
}

.services-item .item-content p {
    font-size: 14px;
    font-weight: var(--light) !important;
    margin-bottom: 0 !important;
}

.services-item .item-content div {
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

/**** main-services-end ****/

/**** main-banner ****/

section.main-banner {
    background: url(images/main-banner.jpg);
    height: 620px;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

section.main-banner .banner-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    max-width: 985px;
}

section.main-banner .banner-content span {
    color: #fff !important;
    font-size: 36px;
    font-weight: var(--semibold);
    margin-bottom: 25px;
    display: block;
}

section.main-banner .banner-content p {
    color: #fff !important;
    font-size: 16px;
    font-weight: var(--light);
    margin-bottom: 35px;
    display: block;
}

/**** main-banner-end ****/

/**** main-blog ****/

.main-blog {
    padding: 80px 0;
    background: #F5F5F7;
}

.main-blog .section-top * {
    color: #000;
}

.main-blog .section-top {
    margin-bottom: 45px;
}

.blog-slider {
    width: 100%;
}

a.blog-item {
    display: flex;
    flex-direction: column;
    border-radius: 10px;
    overflow: hidden;
}

.blog-content {
    display: flex;
    flex-direction: column;
    background: var(--darker);
    padding: 22px 22px 34px 34px;
}

.blog-slider a.blog-item .date {
    color: #B7B7B7;
    font-size: 14px;
    font-weight: var(--regular);
    margin-bottom: 5px;
    display: block;
}

.blog-slider a.blog-item .title {
    font-size: 18px;
    color: #fff;
    font-weight: var(--regular);
    margin-bottom: 18px;
    display: block;
}

.blog-slider a.blog-item span.review {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    color: #fff !important;
    opacity: .5;
    transition: 400ms;
}

.blog-slider a.blog-item:hover span.review {
    opacity: 1;
    transition: 400ms;
}

.blog-slider a.blog-item span.review img {
    width: 16px !important;
    height: 16px;
    object-fit: contain;
    margin-left: 7px;
    display: block;
}

.blog-slider a.blog-item .blog-image img {
    width: 100%;
    height: 315px;
    object-fit: cover;
}

.blog-slider .owl-dots {
    height: 75px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.blog-slider .owl-dots button {
    margin: 0 5px;
}

.blog-slider .owl-dots button span {
    width: 15px;
    height: 15px;
    display: block;
    position: relative;
    border-radius: 100%;
    background: #E2E2E4;
    transition: 400ms;
}

.blog-slider .owl-dots button.active span {
    background: var(--primary);
    transition: 400ms;
}

/**** main-blog-end ****/

/**** footer ****/
footer {
    background: var(--dark);
}

.footer {
    padding-top: 95px;
    padding-bottom: 55px;
}

.copyright {
    background: var(--darker);
    height: 75px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff !important;
    font-size: 14px;
}

.copyright a {
    color: #fff;
    font-weight: var(--bold);
}

.footer-form input {
    width: 100%;
    height: 70px;
    border-radius: 10px;
    background: #000 !important;
    color: #fff;
    border: none !important;
    margin-bottom: 20px;
    outline: none !important;
    border: none !important;
    padding: 25px;
    transition: 400ms;
}

.footer-form textarea {
    width: 100%;
    min-height: 200px;
    border-radius: 10px;
    background: #000 !important;
    color: #fff;
    border: none !important;
    display: block;
    margin-bottom: 35px;
    outline: none !important;
    border: none !important;
    padding: 25px;
    transition: 400ms;
}

.form-top .title {
    font-size: 40px;
    font-weight: var(--semibold);
    color: #fff;
    margin-bottom: 20px;
    display: block;
    line-height: 1;
}

.form-top p {
    font-size: 15px;
    color: #fff;
    margin-bottom: 30px;
}

.footer-form textarea::placeholder,
.footer-form input::placeholder {
    color: #707070;
    font-weight: 500;
}

.footer-about p {
    margin-top: 25px;
    margin-bottom: 20px;
    color: #B7B7B7;
    font-size: 15px;
}

.footer-socials {
    display: flex;
    justify-content: flex-start;
}

.footer-socials .socials {
    background: var(--primary);
    height: 70px;
    display: flex;
    align-items: center;
    border-radius: 0 10px 10px 0;
    padding: 15px;
}

.footer-socials .socials a {
    margin: 0 25px;
    font-size: 20px !important;
    color: #fff;
}

.footer-socials .socials:after {
    content: "";
    display: block;
    position: absolute;
    height: 70px;
    width: 500px;
    background: var(--primary);
    right: calc(100% - 15px);
}

.contact-item .icon {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #000000;
    border-radius: 100%;
    margin-right: 25px;
}

.contact-item {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    margin-bottom: 25px;
}

.contact-item .content {
    display: flex;
    flex-direction: column;
    max-width: 315px;
}

.contact-item .content span {
    font-size: 18px;
    font-weight: var(--light);
    color: #6B6B6B;
    margin-bottom: 5px;
}

.contact-item .content a,
.contact-item .content p {
    color: #fff;
    font-weight: var(--regular);
    margin: 0;
    transition: 400ms;
}

.contact-item .content a:hover {
    color: var(--primary);
    transition: 400ms;
}

.contact-items {
    margin: 50px 0;
    display: block;
}

/**** footer-end ****/


/**** page ****/

.inner-page {
    background: #F5F5F7;
}

.page-banner {
    background: url(images/page-banner.jpg);
    height: 380px;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding-top: 150px;
    display: flex;
    align-items: center;
}

.bread-content {
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
}

.bread-content h1 {
    font-size: 36px;
    font-weight: var(--semibold);
    color: #fff;
    margin-bottom: 5px;
}

.breadcrumb {
    background: none !important;
    padding: 0 !important;
}

.breadcrumb * {
    color: #fff !important;
    font-size: 15px;
    font-weight: var(--regular);
}

.breadcrumb a:last-child {
    font-weight: var(--semibold);
}

.breadcrumb a span {
    margin: 0 4px;
}

.page-content {
    padding: 90px 0;
}

.page-content p {
    font-size: 15px;
}

/**** page-end ****/


/**** contact-page ****/

.contact-page-content {
    padding: 80px 0;
}

.contact-page-content .contact-map {
    border-radius: 10px;
    overflow: hidden;
}

.contact-content .contact-items {
    border-radius: 10px;
    overflow: hidden;
    background: #000;
    height: 100%;
    margin: 0;
    padding: 30px;
}

/**** contact-page-end ****/

/**** services-page ****/

.services-page-content {
    padding: 80px 0;
}

.services-page-content a.services-item {
    flex-direction: column;
    height: 325px;
    text-align: center;
}

.services-page-content .services-item .item-content div {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    transition: 400ms;
}

.services-page-content .services-item.services-item .item-icon {
    margin-bottom: 20px;
}

.services-page-content .services-item .item-content {
    max-width: unset !important;
    margin: unset !important;
}

.services-page-content .services-item .item-arrow {
    margin-top: 10px !important;
}

.services-page-content .services-item .item-arrow span {
    font-size: 15px !important;
    margin-right: 7px !important;
}

/**** services-page-end ****/



/**** team-page ****/

.team-page-content {
    padding: 80px 0;
}

.team-item {
    width: 100%;
    height: 530px;
    border-radius: 10px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
    justify-content: flex-end;
    position: relative;
}

.team-image {
    width: 100%;
    height: 100%;
}

.team-image img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    object-position: top;
}

.team-bottom {
    width: 100%;
    height: 90px;
    background: #820c16e6;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    position: absolute;
    border-radius: 10px;
}

.team-bottom .name {
    font-size: 19px;
    font-weight: var(--semibold);
    color: #fff;
}

.team-bottom .title {
    font-size: 15px;
    color: #fff;
    font-weight: var(--light);
}

/**** team-page-end ****/

.notifications-container,
.notifications-container * {
    z-index: 999999 !important;
}